Roots Discourse

Error: 'acorn' is not a registered wp command

Hi everyone,
I’m trying to use Sage 10 and Acorn so I can install packages like Poet.
After cloning the sage repo, and running composer upgrade I have issues with Acorn.
Running wp acorn returns this error:
“Error: ‘acorn’ is not a registered wp command.”
I am using Windows 10 and xampp, and all the dependencies are correctly installed in ./vendor folder.

Did I miss a step? I’m not really experienced with PHP and Wordpress ecosystem.

Thank you!

did you activate the theme?

1 Like

Ah, I missed the solution in front of me.
Thank you!

This topic was automatically closed after 42 days. New replies are no longer allowed.